Anti-Malware Security and Brute-Force Firewall

Information

Software Type Plugin
Software Slug gotmls (view on wordpress.org)
Software Status Active
Software Author scheeeli
Software Website gotmls.net
Software Downloads 6,435,962
Software Active Installs 200,000
Software Record Last Updated July 20, 2024

8 Vulnerabilities

Title Status CVE ID CVSS Researchers Date
Anti-Malware Security and Brute-Force Firewall <= 4.21.96 - Unauthenticated Remote Code Execution Patched CVE-2024-22144 9.0 stealthcopter March 12, 2024
Anti-Malware Security and Brute-Force Firewall <= 4.21.85 - Authenticated (Admin+) PHP Object Injection Patched CVE-2022-4327 7.2 thinhnguyen1337 December 21, 2022
Anti-Malware Security and Brute-Force Firewall <= 4.20.95 - Reflected Cross-Site Scripting Patched CVE-2022-0953 6.1 Taurus Omar April 11, 2022
Anti-Malware Security and Brute-Force Firewall <= 4.21.74 - Reflected Cross-Site Scripting Patched CVE-2022-2599 6.1 Krzysztof Zając February 8, 2022
Anti-Malware Security and Brute-Force Firewall <= 4.20.93 - Reflected Cross-Site Scripting Patched CVE-2021-25101 6.1 ZhongFu Su January 24, 2022
Anti-Malware Security and Brute-Force Firewall <= 4.15.17 - Cross-Site Scripting Patched 7.2 Tim Coen May 10, 2016
Anti-Malware Security and Brute-Force Firewall <= 4.15.22 - Cross-Site Request Forgery Patched 3.1 James Hooker May 25, 2015
Anti-Malware Security and Brute-Force Firewall <= 4.15.22 - Cross-Site Scripting Patched 6.1 James Hooker May 25, 2015

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation